/* Localized versions of Info.plist keys */

CFBundleName = "Silly Balls";
CFBundleGetInfoString = "Silly Balls version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
